.banner{width:100%;}
.banner img{width:100%;}

.swiper-container{width:100%;}
.swiper-slide img{width:100%;}
.swiper-pagination{bottom:5px !important;}
.swiper-pagination-bullet{border-radius:0 !important;border:1px solid #ff0000 !important;background:#fff !important;opacity:1 !important;}
.swiper-pagination-bullet-active{background:#ff0000 !important;}

.productlist{width:1100px;margin:0 auto;overflow:hidden;margin-top:0px;margin-bottom:30px;}
.ejnavcon{width:100%;height:40px;margin-bottom:6px;background:url(../images/ejnavbg.jpg);color:#333;}
.leftnav{float:left;}

.location {
    overflow: hidden;
	float:left;
	height:40px;
	line-height:40px;
	margin-left:10px;
}
.location a{color:#333;}
.location ul li {
    color: #333;
    float: left;
    padding: 0 5px;
}
.search{float:right;margin-right:10px;line-height:40px;}
.search form input {
    border: 1px solid gainsboro;
    box-sizing: border-box;
    height: 25px;
}
.subbt {
    background: #ff7000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    height: 25px;
    width: 50px;
}
.rightcon{float:right;width:784px;background:#eaf0fe;padding:20px;}
.dztxproductitemcon li{height:275px;}
.productitemcon{overflow:hidden;}
.productitemcon li{float:left;margin-right:10px;width:230px;margin-bottom:15px;}
.productitemcon li.nomargin{margin-right:0px;}
.productitemcon li img{width:228px;
    height:228px;}
.productitemcon li a{color:#000;border:1px solid #ddd;float:left;width:228px;
    height:265px;}
.ptitle{padding-top:8px;padding-bottom:8px;text-align:center;background:#007bff;color:#fff;}
.ptitlems{padding-bottom:6px;text-align:center;background:#6796ce;color:#fff;}